package com.pj.sms.handler;

import com.pj.sms.brand.SmsType;

public interface ISmsHandler {
    void sendSMS(String phone,String content);
    void sendSMS(String phone,String templateCode,String content);
    SmsType smsType();
}
